Bug 1310332 - [abrt] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [swapper/0:0] [NEEDINFO]
[abrt] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [swapper/0:0]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:298589d064ded7ef7dfa8e20554...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-20 08:43 EST by Manuel Amersdorfer
Modified: 2016-10-26 12:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (m.amersdorfer)


Attachments (Terms of Use)
File: dmesg (87.72 KB, text/plain)
2016-02-20 08:43 EST, Manuel Amersdorfer
no flags Details

  None (edit)
Description Manuel Amersdorfer 2016-02-20 08:43:00 EST
Additional info:
reporter:       libreport-2.6.4
NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [swapper/0:0]
Modules linked in: uas usb_storage fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_raw ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_raw iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack arc4 brcmsmac cordic brcmutil b43 uvcvideo videobuf2_vmalloc snd_hda_codec_hdmi mac80211 videobuf2_core videobuf2_memops v4l2_common snd_hda_codec_idt videodev media snd_hda_codec_generic cfg80211 intel_rapl iosf_mbi snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep x86_pkg_temp_thermal
 coretemp hp_wmi iTCO_wdt ssb iTCO_vendor_support sparse_keymap snd_seq rfkill snd_seq_device kvm_intel rtsx_pci_ms snd_pcm kvm memstick snd_timer snd joydev mei_me soundcore mei bcma lpc_ich hp_wireless shpchp i2c_i801 wmi hp_accel lis3lv02d input_polldev nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt amdkfd amd_iommu_v2 radeon i915 rtsx_pci_sdmmc crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ttm serio_raw sdhci_pci drm sdhci rtsx_pci mmc_core r8169 mii fjes video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.3.3-303.fc23.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dv6 Notebook PC/17FA, BIOS F.1C 01/23/2013
task: ffffffff81c124c0 ti: ffffffff81c00000 task.ti: ffffffff81c00000
RIP: 0010:[<ffffffff8159b96b>]  [<ffffffff8159b96b>] xhci_handshake+0x3b/0x70
RSP: 0018:ffff8801dfa03e28  EFLAGS: 00000202
RAX: 0000000000000008 RBX: ffffc90000ea0038 RCX: 00000000000008ae
RDX: 0000023900000000 RSI: 00000239e2ebb376 RDI: 0000000000000894
RBP: ffff8801dfa03e48 R08: 0000000000000000 R09: 0000000000000000
R10: 00000000000186f0 R11: 0000000000000455 R12: 0000000000000000
R13: 0000000000000008 R14: 0000000000266cae R15: ffff8801d7d48260
FS:  0000000000000000(0000) GS:ffff8801dfa00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f480d7ba000 CR3: 0000000001c0b000 CR4: 00000000000406f0
Stack:
 ffff8801d7d48260 000000000000000c 0000000000000000 ffffffff815a68b0
 ffff8801dfa03e70 ffffffff815a69ce ffff8801dfa0e080 ffff8801d7d48308
 0000000000000100 ffff8801dfa03ea8 ffffffff811084a5 ffff8801dfa0e080
Call Trace:
Comment 1 Manuel Amersdorfer 2016-02-20 08:43:12 EST
Created attachment 1128803 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:21:10 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:41:38 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.